.login{
    padding: 1%;
}

.login .mat-form-field {
    width: 100%;
    min-width: 240px;
}

.login .error {
    padding: 16px;
    width: 300px;
    color: white;
    background-color: red;
  }

.login .button {
    display: flex;
    justify-content: flex-end;
}
.login .button .btn-login {
    border: 1px solid #ff7315;
    outline: 0;
}
.login .button .disabledbtn{
    border: 1px solid rgba(0, 0, 0, 0.26);
    outline: 0;
}
.login .button #close {
    border: 1px solid #4D769D;
    outline: 0;
}